[setup]
;------------名称
AppTitle      =  最终幻想１＋２
Ename         = 1597  
;------------主EXE路径 
AppName       =     VisualBoyAdvance.exe
softid        =     16701
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =1597FinalFantasyIAndIIAdvanced.gba   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-18 16:27:31 
RunNum        =35
isclose       =0
